import React from 'react';
export default function ClearAll(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M172-338v-22h469v22zm73-131v-22h469v22zm74-131v-22h469v22z" })));
}
